## haskell-hookup 0.1.0.0

=== debian/changelog ===
haskell-hookup (0.1.0.0-4build6) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 23:46:29 +0000

haskell-hookup (0.1.0.0-4build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jan 2018 08:22:12 +0100

haskell-hookup (0.1.0.0-4build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 20 Jan 2018 20:13:37 +0100

haskell-hookup (0.1.0.0-4build3) bionic; urgency=medium

  * No-change rebuild for the ghc transition.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Nov 2017 18:15:04 -0500

haskell-hookup (0.1.0.0-4build2) artful; urgency=medium

  * Rebuild to pick latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 10 Jul 2017 09:08:08 +0530

haskell-hookup (0.1.0.0-4build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 10:22:39 +0200

haskell-hookup (0.1.0.0-4) unstable; urgency=medium

  * Switch libssl1.0-dev build-dependency to libssl-dev.  closes: #858829.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jun 2017 14:09:54 -0400

haskell-hookup (0.1.0.0-3) unstable; urgency=medium

  * Switch libssl-dev build-dependency to libssl1.0-dev.

 -- Clint Adams <clint@debian.org>  Fri, 11 Nov 2016 01:04:23 -0500

haskell-hookup (0.1.0.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:10 -0400

haskell-hookup (0.1.0.0-1) experimental; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 15:02:59 -0400
