=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-hookup
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
@@ -31,10 +30,10 @@
  libghc-hsopenssl-x509-system-doc,
  libghc-network-doc,
  libghc-socks-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/glguy/irc-core
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hookup
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hookup
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: abstraction over network connections with SOCKS5 and TLS
  This package provides an abstraction for communicating with line-oriented
  network services while abstracting over the use of SOCKS5 and TLS (via OpenSSL)
