=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
@@ -14,26 +15,23 @@
  libghc-hsopenssl-prof (<< 0.12),
  libghc-hsopenssl-x509-system-dev (>= 0.1),
  libghc-hsopenssl-x509-system-dev (<< 0.2),
- libghc-hsopenssl-x509-system-prof (>= 0.1),
- libghc-hsopenssl-x509-system-prof (<< 0.2),
+ libghc-hsopenssl-x509-system-prof,
+ libghc-attoparsec-dev (>= 0.13),
+ libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-prof,
  libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 2.7),
- libghc-network-prof (>= 2.6),
- libghc-network-prof (<< 2.7),
- libghc-socks-dev (>= 0.5),
- libghc-socks-dev (<< 0.6),
- libghc-socks-prof (>= 0.5),
- libghc-socks-prof (<< 0.6),
+ libghc-network-dev (<< 2.8),
+ libghc-network-prof,
  libssl-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-hsopenssl-doc,
  libghc-hsopenssl-x509-system-doc,
+ libghc-attoparsec-doc,
  libghc-network-doc,
- libghc-socks-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/glguy/irc-core
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hookup
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hookup]
 X-Description: abstraction over network connections with SOCKS5 and TLS
  This package provides an abstraction for communicating with line-oriented
  network services while abstracting over the use of SOCKS5 and TLS (via OpenSSL)
