## haskell-hookup 0.2.3

=== debian/changelog ===
haskell-hookup (0.2.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:53:31 +0200

haskell-hookup (0.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:27:06 -0400
