=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-prof,
  libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 2.8),
+ libghc-network-dev (<< 3.1),
  libghc-network-prof,
  libssl-dev,
 Build-Depends-Indep: ghc-doc,
