## haskell-hookup 0.3.1.0

=== debian/changelog ===
haskell-hookup (0.3.1.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:18:48 +0200

haskell-hookup (0.3.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 11:13:44 +0300
