## haskell-hookup 0.4

=== debian/changelog ===
haskell-hookup (0.4-2build3) jammy; urgency=medium

  * No-change rebuild against openssl3-enabled hsopenssl

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 11 Feb 2022 16:43:14 +0100

haskell-hookup (0.4-2build2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 03 Dec 2021 09:52:39 +0100

haskell-hookup (0.4-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:49:37 +0000

haskell-hookup (0.4-2) unstable; urgency=medium

  * Remove AI_ADDRCONFIG flag from getAddrInfo hints

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 09:19:06 +0300

haskell-hookup (0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Aug 2020 08:16:57 -0400
