=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hookup
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -20,15 +21,14 @@
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-prof,
  libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 3.1),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
- libssl-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-hsopenssl-doc,
  libghc-hsopenssl-x509-system-doc,
  libghc-attoparsec-doc,
  libghc-network-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/glguy/irc-core
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hookup
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hookup]
