=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hsopenssl-dev (>= 0.11.2.3),
  libghc-hsopenssl-dev (<< 0.12),
@@ -17,18 +17,22 @@
  libghc-hsopenssl-x509-system-dev (>= 0.1),
  libghc-hsopenssl-x509-system-dev (<< 0.2),
  libghc-hsopenssl-x509-system-prof,
- libghc-attoparsec-dev (>= 0.13),
- libghc-attoparsec-dev (<< 0.14),
+ libghc-async-dev (>= 2.2),
+ libghc-async-dev (<< 2.3),
+ libghc-async-prof,
+ libghc-attoparsec-dev (>= 0.14),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
- libghc-network-dev (>= 2.6),
+ libghc-network-dev (>= 3.0),
  libghc-network-dev (<< 3.2),
  libghc-network-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hsopenssl-doc,
  libghc-hsopenssl-x509-system-doc,
+ libghc-async-doc,
  libghc-attoparsec-doc,
  libghc-network-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/glguy/irc-core
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hookup
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hookup]
