## haskell-hookup 0.8

=== debian/changelog ===
haskell-hookup (0.8-3) unstable; urgency=medium

  * Patch for newer network.

 -- Clint Adams <clint@debian.org>  Tue, 13 Jan 2026 23:47:45 -0500

haskell-hookup (0.8-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Tue, 13 Jan 2026 22:10:50 -0500

haskell-hookup (0.8-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release (Closes: #1084125)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 10:54:02 +0300
