=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: haskell-hookup
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-hsopenssl-dev (>= 0.11.2.3),
  libghc-hsopenssl-dev (<< 0.12),
@@ -24,7 +23,7 @@
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-network-dev (>= 3.0),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hsopenssl-doc,
@@ -32,7 +31,7 @@
  libghc-async-doc,
  libghc-attoparsec-doc,
  libghc-network-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/glguy/irc-core
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hookup
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hookup]
